# IDCardPDF417FieldNames class

Constants for the field type names of IDCardPDF417.

## Constructors

IDCardPDF417FieldNames.new()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

BirthDate → const String
DateExpired → const String
DateIssued → const String
DocumentCode → const String
FirstName → const String
LastName → const String
Optional → const String